/*
 Theme Name:   Cavalryman Steakhouse
 Theme URI:    http://gliffen.com
 Description:  Custom Child Theme of Twenty Thirteen developed for Cavalryman Steakhouse	
 Author:       Gliffen Designs
 Author URI:   http://gliffen.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         custom
 Text Domain:  Cavalryman Steakhouse
*/


@import url("../twentythirteen/style.css");

/*
font-family: 'Lato', sans-serif;
font-family: 'Balthazar', serif;
font color (dark-brown): #513528;
font color:charcoal: #231F20;
pink-purple: #9c1c29;
light pink (links): #D17898;
light gold: #D2B786;
skin tone: #E0D6CD


/* Theme customization starts here
-------------------------------------------------------------- */
.catering-callout {
	background-color: rgba(0,0,0,.5);
}
h1.home-callout {
	font-size: 44px;
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
}
html {
	font-family: 'Lato', sans-serif;
	background-color:ffffff;
}

.site {
	max-width:100%;
	border-right:none;
	border-left:none;
}

hr {
	height:1px;
	background-color:#9c1c29;
	margin-bottom:14px;
}
a {
	color:#9c1c29;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Lato', sans-serif;
}

h1, h1.archive-title, .archive-title, .page-title, body.page-template-history-template h1.entry-title,
 body.author h1.entry-title {
	color:#9c1c29;
	font-size:30px;
	background-image:url(images/h1-footer-icon.png);
	background-position:center 45px;
	background-repeat:no-repeat;
	text-align:center;
	height:55px;
	margin-top:0px;
	font-weight:400;
	padding:0;
	font-style:normal;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
}
h2, h2 a {
	color:#9c1c29;
	font-size:25px;
	margin:0 0 4px 0;
	text-transform:uppercase;
	font-weight:400;
}
h3 {
	color:#9c1c29;
	font-size:25px;
	font-family: 'Balthazar', serif;
	text-align:center;
	margin:16px 0 6px 0;
}
.entry-content a, .comment-content a{
	color:#9c1c29;
}
input, textarea {
	padding:2px;
	border:1px solid #9c1c29;
	background-color:#E0D6CD;
}
input {
	width:130px;
}
input:focus {
	border:1px solid #D17898;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
	color:#ffffff;
	background:#9c1c29;
	font-size:16px;
	padding:6px;
	border:none;
	border-radius:0px;
	vertical-align:bottom;
}
button:focus, button:hover, input[type="submit"]:focus,input[type="submit"]:hover, input[type="button"]:focus,input[type="button"]:hover, input[type="reset"]:focus,input[type="reset"]:hover {
	background:#D17898;	
}
button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
	padding:6px;
	border-top:none;
}
.archive-meta{
	margin-top:0;
}
.archive-meta p{
	margin:0 0 10px 0;
}
.goldbar {
	width:100%;
	border-bottom:solid 1px #D2B786;
	z-index:5;
}
#goldbar-top {
	position:absolute;
	top:28px;
}
.push {
	clear:both;
}
.gsm_navigation {
	top:47% !important;
}
.gsm-slider-wrapper:hover .gsm_navigation {
	top:47% !important;
}

/* Header
-------------------------------------------------------------- */

.icons-small {
	margin-top: 3px;
	float:left;
	margin-left:20px;
	position:relative;
	z-index:100;
}
.icons-small a {
    display: inline-block;
    width: 30px;
    height: 21px;
    vertical-align: middle;
    -o-transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -ms-transition: all .4s;
}

.icons-small a.twitter-small { 
	background: url("images/social-small/twitter-spin.png") left top no-repeat; 
}
.icons-small a.instagram-small { 
	background: url("images/social-small/instagram-spin.png") left top no-repeat; 
}
.icons-small a.urbanspoon-small{
	background:url("images/social-small/urbanspoon-spin.png") left top no-repeat;
}
.icons-small a.yelp-small{
	background:url("images/social-small/yelp-spin.png") left top no-repeat;
}
.icons-small a.facebook-small { 
	background: url("images/social-small/facebook-spin.png") left top no-repeat; 
}
.icons-small a.facebook-small:hover {
	background-position: left -38px;
}
.icons-small a.tripadvisor-small { 
	background: url("images/social-small/tripadvisor-spin.png") left top no-repeat; 
}
.icons-small a:hover { 
	background-position: left -36px; 
}

.header-push {
	display:none;
}


img.mobile-logo{
	display:none;
}
#masthead {
	height:150px;
	width:100%;
	top:0;
	left:0;
	position:absolute;
	z-index:9999;
	background-color:#FFFFFF;
	border-bottom:3px solid #D2B786;
	transition:top ease .3s;
}
.header-width {
	max-width:1500px;
	width:100%;
	margin:0 auto;
}
.header-logo {
	position:relative;
	z-index:10;
	
}
.header-logo img {
	position:relative;
	z-index:10;
	width:100%;
	height:auto;
}
.site-header .home-link {
	max-width:none;
	padding:0;
	margin:-20px 50px 0 0;
	float:right;
	width:191px;
	
}

#header-top {
	float:right;
	font-size:16px;
	font-weight:300;
	margin-right:200px;
	margin-top:2px;
	color: #513528;

}

/* Navigation
-------------------------------------------------------------- */

.navbar {
	background-color:transparent;
	max-width:900px;
	float:right;
	margin:28px 50px 0 50px;
	font-size:21px;
}

menu-mainmenu-container {
	float:right;
}
ul.nav-menu, div.nav-menu > ul {
	float:right;
}

.nav-menu li {
	overflow:hidden;
}

.nav-menu li a {
	font-size:21px;
	text-transform:uppercase;
	color: #513528;
	padding:17px 20px;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
	color:#9c1c29;
	background-color:transparent;
}

.nav-menu li.focus{
	background-image:url(images/menu-footer-icon.png);
	background-position:center 42px;
	background-repeat:no-repeat;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .nav-menu .current-post-ancestor a {
	font-style:normal;
	color:#513528;
	background-image:url(images/menu-footer-icon.png);
	background-position:center 42px;
	background-repeat:no-repeat;
}

/* Nightly Specials
-------------------------------------------------------------- */

.nightly-specials-container {
	overflow-y:hidden;	
	width:340px;
	position:absolute;
	right:175px;
	height:465px;
	top:26px;
}
.nightly-specials {
	display:block;
	height:64px;
	width:315px;
	background-color:#E0D6CD;
	position:relative;
	z-index:4;
	padding:1px;
}
#specials-content .widget h3.widget-title{
	display:none;
}
#specials-content .widget{
	margin:0 0 10px;
}
#specials-content h3{
	font-size:20px;
}
.nightly-special-options {
	margin-top:-80px;
	display:block;
	width:315px;
	height:auto;
	border-bottom-right-radius:25px;
	border-bottom-left-radius:25px;
	background-color:#E0D6CD;
	box-shadow: 10px 10px 10px #646262;
	position:relative;
	text-align:center;
	transition:all ease .4s;
	font-family: 'Balthazar', serif;
	font-size:17px;
	margin-top:-426px;
	z-index:3;
}	
#specials-content {
	overflow-y:scroll;
	height:300px;
	margin-top:20px;
	margin-bottom:30px;
}
#black-studio-tinymce-2{
	background-color:transparent;
}
#black-studio-tinymce-2 h3{
	display:none;
}
.nightly-specials .widget p{
	font-size:15px !important;
}

/* Reservations
-------------------------------------------------------------- */

#contact-form {
	background-color:#6c0828;
	padding:14px;
	border-radius:25px;
	border:2px solid #D2B786;
	max-width:640px;
	margin: 0 auto;
	position:relative;
	z-index:8;
}
#reservation-form, #reservation-mobile {
	padding:14px;
	max-width:700px;
	margin: 0 auto;
	position:relative;
	z-index:8;
}
#reservation-mobile{
	display:none;
	padding:14px;
	margin: 0 auto;
	position:relative;
	z-index:8;
}
.contact-title {
	text-align:center;
}
.contact-title h2 {
	color:#D2B786;
	font-size:35px;
	background-image:url(images/h2-footer-icon-reservation.png);
	background-position:center 46px;
	background-repeat:no-repeat;
	height:55px;
	margin-top:7px;
	margin-bottom:8px;
}
.res-day, .res-time, .res-number, .res-name, .res-email, .res-phone {
	height:40px;
	width:175px;
	background-color:#f1f1f2;
	border:2px solid #d2b786;
	border-radius:0;
	box-shadow:none;
}
.res-number {
	margin-left:20px;
}
.res-day, .res-name {
	margin-right:19px;
	margin-left:22px;
}
.res-phone{
	margin-left:22px;
}
#contact-form .button {
	text-align:center;
	width:175px;
	border:2px solid #d2b786;
	border-radius:5px;
	color:#d2b786;
	background-color:#523629;
	height:40px;
	margin-left:20px
}
button {
	text-align:center;
	width:auto;
	border:2px solid #d2b786;
	border-radius:5px;
	color:#d2b786;
	background-color:#9c1c29;
	height:auto;
	font-size:33px;    
	text-transform: uppercase;
	margin-left:20px;
}
button:hover{
	background-color:#513528;
}
.res-name, .res-email {
	margin-top:10px;
}
#contact-form .button, button{
	margin-top:10px;
	margin-left:20%;
	
}
::-webkit-input-placeholder {  
   color: #666;  
}
:-moz-placeholder {  
   color: #666;  
}
::-moz-placeholder{  
   color: #666;  
}
:-ms-input-placeholder {  
   color: #666;  
}
iframe#mobile{
	display:none !important;
}

/* Content
-------------------------------------------------------------- */

.body-container {
	max-width:1200px;
	background-color:rgba(255,255,255,0.90);
	margin:0 auto;
	overflow:hidden;
}
#primary{
	width:100%;
}
.site{
	  background-image:url(images/wood-floor_3840.jpg);
	  background-repeat:repeat-y;
	  background-position:center top;
	
}
body.page-id-13 .site{
	  background-image:url(images/exteriors_3518.jpg) !important;
	  background-size:cover;
}
.site-main {
	margin-top:118px;
	
}
.attachment .hentry {
	background-color:transparent;
}
.hentry{
	padding:40px;
}
body.home .site-main {
	padding:0px;	
}
.background_container {
	position:relative;
	padding:80px 0;
	min-height: 85vh;
	background-repeat:repeat;
	background-size:cover;
	background-position:center top;
	border-bottom:3px solid #D2B786;
}
body.category .background_container{
	background-size:contain;
	background-repeat:repeat;
}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft{
	margin-left:0;
}
.bottom-content{
	position:absolute;
	bottom:110px;	
	width:100%;	
}
.middle-content{    
	bottom: 50%;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
}

#events{
	width:60%;
	margin:0 100px auto;
	bottom:70px;
}
body.page-id-13 #events{
	 width:auto !important;
}

.content-area {
	margin:0 auto;
}
.site-content {
	padding:10px;
}
.page-id-13 .entry-content {
	max-width:962px;
}

.entry-header {
	max-width:100%;
}
.entry-header, .entry-content, .entry-summary, .entry-meta{
	max-width:1100px;
	clear:none;
}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
	padding:0;
}
.sidebar .site-footer .widget{
	width:100%;
	max-width: 290px;
}
.category-history .entry-header,.category-history .entry-content, .category-history .entry-meta {
	padding: 0 300px 0 0px;
}
.entry-meta span.date,
.entry-meta span.author,
.entry-meta span.categories-links{
	display:none;
}
body.search .entry-meta span.categories-links,
body.single .entry-meta span.categories-links{
	display:block;
}
.page-header{
	background-color:transparent;
	margin-top:40px;
}
.page-title{
	padding-top:3px;
	padding:0;
}
footer.entry-meta {
	display:none;
}
.width-content {
	max-width:962px;
	margin:0 auto;
}

/* Sidebar
-------------------------------------------------------------- */

body.category #primary, body.single #primary,
body.search #primary, body.page-template-history-template #primary,
body.author #primary{
	width:73%;
	float:left;
}
body.category .site-content {
	padding:40px;
}
body.single .site-content,
body.search .site-content,
body.author .site-content {
	padding:0 40px 40px 40px;
}
.category #tertiary, .archive #tertiary, .single #tertiary{
	display:block;	
}
.sidebar .entry-header .entry-meta{
	clear:none;
}
.page-template .sidebar-container,
.page-template-default .sidebar-container{
	display: none;
}
.page-template-history-template  .sidebar-container{
	display:block;
}
.site-main .sidebar-container {
	position:relative;
}
.site-main .widget-area {
	border-left: 2px solid #D2B786;
	width:auto;
	float:left;
	margin-top:0;
}
body.home .widget-area {
	display:none;
}
body.category .site-main .widget-area,
body.search .site-main .widget-area,
body.page-template-history-template .widget-area {
	margin-top:110px;
}
.widget {
	background-color:transparent;
	margin:0 0 100px;
}
.widget a{
	color:#9c1c29;
}
.widget ul, .widget ol {
	display:list-item;
	margin-left:15px;
}
#PCP_content_21574 .background_container{
	padding:80px 0 0 0;
}
#CDSROWLOC400{
	max-width:400px !important;
}
#CDSWIDSSP{
	background-color:transparent !important;
	float:left !important;
	width:300px !important;
}
#CDSWIDSSP .widSSPData{
	background-color:transparent !important;
}
.testimonial_rotator_description{
	float:left;
	max-width:750px;
}
.testimonial_rotator_wrap{
	margin:0;
	padding:10px;
}
.site-footer .widget{
	color:#9c1c29;
}
.footer-cater h3.widget-title{
	display:none;
}
#black-studio-tinymce-4 h3.widget-title{    
	background: url("images/h1-footer-icon.png") no-repeat scroll center 62px;
    color: #9c1c29;
    font-family: "Lato",sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    height: 93px;
    padding: 25px 0 1px;
    text-align: center;
    text-transform: uppercase;
}
#black-studio-tinymce-4 .textwidget{
	padding:10px;
	max-width:1200px;
	overflow:visible;
	min-height:300px;
}
#black-studio-tinymce-4 #tripadvisor{
	float:left;
}
#black-studio-tinymce-4 #CDSWIDEXC{
	width:280px;
}
aside#black-studio-tinymce-4{
	margin: 0;
    padding: 0 0 80px;
}
input[type="search"] {
	 height: 33px;
	 width:157px;
}
h3.widget-title {
	font-family:'Lato', sans-serif;
	color:#9c1c29;
	font-size:20px;
	background-image:url(images/h1-footer-icon.png);
	background-position:center 35px;
	background-repeat:no-repeat;
	text-align:center;
	height:55px;
}
.widget .widget-title {
	font-family:'Lato', sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:500;
	text-transform:uppercase;
}
.widget_search {
	margin:0;
}
.search-form .search-submit {
	display:block;
	width:101px;
	float:right;
	margin-left:10px;
	padding:7px;
}

.site-main .sidebar-inner{
	max-width:none;
}
/* Tabs
-------------------------------------------------------------- */

.entry-content .rtbs .rtbs_menu ul li a{
	color: #9c1c29;
	text-transform:uppercase;
	font-size:14px;
}
.rtbs .rtbs_menu li a {
	padding:0.5rem 10px !important;
}
.rtbs_full .rtbs_menu li.mobile_toggle{
	color: #9c1c29 !important;
}
.rtbs > .rtbs_content{
	background-color:transparent !important;
	border:0 !important;
	padding:10px !important;
    overflow-y: scroll;
	max-height:500px;
}
.active menus-tab-link-0{
	background-color:transparent !important;
}
.rtbs .rtbs_menu ul{
	border-bottom: 1px solid #9c1c29 !important;
}


/* Gallery
 ----------------------------------------------*/

#gallery{
	margin:0 auto;
	padding:10px !important;
}
.ad-gallery .ad-thumbs li a img {
	height:100px;
}
.ad-gallery .ad-thumbs li {
	padding-right:0px;
}
.ad-gallery .ad-info {
	margin:0;
}
.ad-gallery .ad-controls{
	display:none;
}
.ad-gallery {
	width: 530px !important;
	max-width:96% !important;
}
.ad-gallery .ad-nav .ad-thumbs {
	width:94% !important;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
	width:1000px !important;
	margin-top:10px !important;
}
.ad-gallery .ad-image-wrapper {
	margin-bottom:0px !important;
	height:300px !important;
}
.ad-gallery .ad-image-wrapper .ad-image {
	position:relative !important;
	margin:0 auto;
	left:0 !important;
}
.ad-gallery .ad-back {
	background-position: 0 40px !important;
}
.ad-gallery .ad-forward {
	background-position: 0 40px !important;
}
.ad-image-description{
	margin:0 !important;
	width:100% !important;
}
.scrollgallery .scrollGalleryHead{
	margin-top:0 !important;
}
.scrollGalleryFoot{
	padding-top: 0 !important;
}

/* Categories
 --------------------------------------------------------------*/
 
.entry-thumbnail {
	 float:left;
	 max-width:200px;
	 height:auto;
	 margin-right:20px;
	 clear:none;
 }
.entry-title {
	 background-image:none;
	 height:auto;
	 clear:none;
	 text-align:left;
 }

.entry-title a {
	 color:#9c1c29;
	 font-size:24px;
 }
 .center {
	 text-align:center;
	 margin-bottom:20px;
 }
 a#history-btn {
	 padding:7px;
	 background-color:#9c1c29;
	 color:#ffffff;
	 display:inline;
 }
 a#history-btn:hover {
	 text-decoration:none;
	 background-color:#D17898;
 }
 a.more-link {
	 display:none;
 }
 a.read-more {
	 float:right;
	 background-color:#f1f1f2;
	 padding:5px;
	 border:2px solid #9c1c29;
	 color:#9c1c29;
 }
 a.read-more:hover {
	 text-decoration:none;
	 background-color:#9c1c29;
	 color:#ffffff;
 }
 .single .entry-thumbnail {
	 display:none;
 }
 .single .entry-right {
	 width:100%;
 }
 .category .entry-header, .archive .entry-header {
	 margin-bottom:0;
 }
 .post-navigation {
	 background-color:transparent;
 }
 .navigation .nav-previous{
 	float:right;
 }
 .navigation .nav-next{
	 float:left;
 }
 .paging-navigation .nav-previous .meta-nav{
     border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 26px;
    padding: 3px 0 8px;
    text-align: center;
    width: 50px;
 }
 .navigation a {
	 color: #9c1c29;
 }
 .navigation a:hover {
	 color:#D17898;
 }
 
 .category-history .entry-header, .category-history .entry-content, .category-history .entry-meta{
 	padding:0;
	clear:none;
 }
 body.home .cat-nav {
	 display:none;
 }
 .paging-navigation {
	 background-color:transparent;
 }
 .paging-navigation a {
	 font-style:normal;
	 font-weight:500;
 }
 .paging-navigation .meta-nav {
	 background-color:#9c1c29;
 }
 .paging-navigation a:hover .meta-nav {
	 background-color:#D17898;
 }

/* Footer
-------------------------------------------------------------- */

.site-footer {
	width:100%;
	height:260px;
	background-color:#fff;
	overflow:hidden;
	position:relative;
	z-index:1;
}
body.home .site-footer {
	border-top:3px solid #D2B786;
}
.footer-content{
	max-width:1500px;
	width:100%;
	margin:0 auto;
}
.footer-info {
	margin-left:260px;
	width:315px;
	height:235px;
	border-bottom-right-radius:25px;
	border-bottom-left-radius:25px;
	background-color:#E0D6CD;
	box-shadow: 10px 10px 10px #646262;
	position:relative;
	top:-15px;
	float:left;
	text-align:center;
}
.footer-social {
	color:#9c1c29;
	width:250px;
	height:auto;
	position:relative;
	margin-right:260px;
	margin-top:22px;
	text-align:center;
	float:right;
	font-size:20px;
	font-weight:lighter;
}
.footer-cater{
	color:#9c1c29;
	height:auto;
	position:relative;
	margin-right:223px;
	margin-top:22px;
	text-align:center;
	float:right;
	font-size:20px;
	font-weight:lighter;
}
.footer-cater .mb-button.mb-text-style-heavy{
	margin-top:10px;
}
.icons {
	margin-top: 7px;
}
.icons a {
    display: inline-block;
    width: 34px;
    height: 24px;
    vertical-align: middle;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.icons a.twitter { 
	background: url("images/social/twitter-spin.png") left top no-repeat; 
}
.icons a.instagram { 
	background: url("images/social/instagram-spin.png") left top no-repeat; 
	height:26px;
}
.icons a.urbanspoon { 
	background: url("images/social/urbanspoon-spin.png") left top no-repeat; 
	height:26px;
}
.icons a.facebook { 
	background: url("images/social/facebook-spin.png") left top no-repeat; 
	height:26px;
}
.icons a.tripadvisor { 
	background: url("images/social/tripadvisor-spin.png") left top no-repeat; 
}
.icons a.yelp { 
	background: url("images/social/yelp-spin.png") left top no-repeat; 
}
.icons a:hover { 
	background-position: left -27px; 
}
.site-footer a {
	color: #9c1c29;
}

/* Mobile Responsive
-------------------------------------------------------------- */

@media screen and (max-width:1340px) {
	.navbar {
		margin-left:0px;
		width:auto;
	}
	.site-header .home-link {
		margin-right:0px;
	}
	
}
@media screen and (max-width:1215px) {
	body.history-sidebar #primary, body.category-history #primary, body.page-template-history-template #primary {
		width:63%;
	}
	.nav-menu li a {
		font-size:14px;
	}
}
@media screen and (max-width:1125px) {
	.header-logo img.desktop-logo{
		display:none !important;
	}
	ul.nav-menu {
		margin:0 auto;	
		padding:0;
	}
	.navbar {
		margin-left:auto;
		margin-right:auto;
		float:none;
		max-width:818px;
	}
	.header-push {
		padding:14px;
		display:block;
	}
	.footer-info {
		margin:0 auto;
		float:none;
	}
	.footer-social {
		display:none;
	}
}
@media screen and (max-width:1025px) {
	
	.nav-menu li a {
		font-size:19px;
	}
	.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .nav-menu .current-post-ancestor a {
		background-position:center 40px;
	}
	.navbar {
		max-width:770px;
	}
	h1, h1.archive-title, .archive-title, .page-title{
		background-image:none;
		height:auto;
	}
	body.category #primary, body.single #primary, body.search #primary{
		width:100%;
	}
}	
@media screen and (max-width:820px) {
	
	.body-container,.bottom-content{
		margin:0;
	}
	.hentry{
		padding:20px 10px;
	}
	.entry-content .wp-caption {
		text-align:center;
	}
	.ad-gallery .ad-image-wrapper {
		height:auto;
		width:100%;
	}
	.ad-gallery .ad-image-wrapper img {
		width:100%;
		height:auto;
	}
	nav ul.sub-menu{
		display:none;
	}
	ul.nav-menu {
		width:100%;
	}
	img.mobile-logo{
		display:block;
		width:100px;
		margin:0 auto;
		height:auto;
		padding-top:1px;
	}
	.site-header .home-link{
		margin:0 auto;
		width:100%;
	}
	
	
	.icons-small {
		display:none;
	}
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 "Source Sans Pro",Helvetica,sans-serif;
		margin: 0;
	}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: medium none;
		color: #141412;
		padding: 12px 0 12px 20px;
	}
	.menu-toggle:focus {
		outline: thin dotted;
	}
	.menu-toggle::after {
		content: "";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}
	.toggled-on .menu-toggle::after {
		content: "";
		vertical-align: 2px;
	}
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
		background-color:#ffffff;
		border-bottom:3px solid #D2B786;
	}
	.toggled-on li, .toggled-on .children {
		display: block;
	}
	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		left: auto;
		margin-left: 20px;
		position: relative;
		top: auto;
	}
	.menu-toggle {
		font-family:'Balthazar', serif;
	}
	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}
	.toggled-on .nav-menu li:hover > a, .toggled-on .nav-menu .children a {
		background-color: #FFFFFF;
		color: #141412;
	}
	.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {
		background-color:transparent;
		color:#9c1c29;
	}
	.toggled-on .nav-menu > li a:focus, .toggled-on .nav-menu > ul a:focus {
		background-color:transparent;
	}
	ul.nav-menu, div.nav-menu > ul {
		display: none;
	}
	.navbar {
		max-width:268px;
		text-align:center;
		text-transform:uppercase;
		font-family:'Balthazar', serif;
	}
	#header-top {
		margin-right:0px;
	}
	.main-navigation {
		margin-top:-13px
	}
	.bottom-content, .middle-content {
		bottom:15px;
	}
	
	#events{
		width:100%;
		margin:0 auto;
	}
	.nightly-specials-container {
		right:0px;
		margin-top:0;
	}
	body.category .site-content{
		padding:20px;
	}
	body.category .site-content article{
		padding:0;
	}
	header.entry-header{
		padding-top:10px;
	}
	.single .hentry{
		padding:0 0 10px 0;
	}
	body.history-sidebar #primary, body.category-history #primary, body.page-template-history-template #primary {
		width:100%;
	}
	body.category .site-main .widget-area {
		margin-top:0px;
	}
	body.single .widget-area {
		margin-bottom:50px;
	}
	#site-navigation a:hover, #site-navigation a:active {
	 color:#D17898;
	 }
	 .toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover{
		 color:#333;
	 }
 	.testimonial_rotator_wrap.with-prevnext{
	 clear:both;
	 width:100%;
	 }
	 #black-studio-tinymce-4 .textwidget{
		margin:0 auto;
	 }
	 .background_container{
		 padding:0 !important;
	 }
	 .site-main {
		margin-top:150px;
	
	 }
	 .rtbs > .rtbs_content{
		 max-height:none;
		 overflow:auto;
	 }
	 .rtbs{
		padding:20px 0 0 0 !important;
		z-index:0;
	 }
	.rtbs_menu{
		width:100%;
	}
	iframe#desktop{
		display:block !important;
	}
	
}
@media screen and (max-width:640px) {
	.menu-toggle {
		text-transform:uppercase;
	}
	.reservation-home{
		display:none;
	}
	#reservation-mobile{
		display:block;
	}
	.icons-small {
		display:none;
	}
	.nightly-specials-container{
		left:0;
	}
	.nightly-special-options{
		width:97%;
	}
	.scrollgallery{
		display:none;
	}
	#contact-form {
		border-bottom:3px solid #d2b786;
		border-top:none;
		border-left:none;
		border-right:none;
		width:100%;
		border-radius:0px;
	}
	.res-day, .res-time, .res-number, .res-name, .res-email, .res-phone {
		padding:2px 0 !important;
		margin:0 auto;
		width:100%;
		text-align:center;
	}
	#content .entry-content{
		padding:0;
	}
	.rtbs_full .rtbs_menu li.mobile_toggle{
		font-size:18px !important;
	}
	#contact-form .button, button {
		padding:0;
		margin:0;
		width:100%;
	}
	.bottom-content {
		bottom:0px;
		position:relative;
	}
	h1, h1.archive-title, .archive-title, .page-title, body.page-template-history-template h1.entry-title{
		background:none;
	}
	.date-param, .time-param, .covers-param,
	.content .params > .param{
		display:flex !important;
	}
	.gsm-slider-wrapper{
		display:none;
	}
	.middle-content{
		position:relative;
	}
	#header-top{
		float:none;
		text-align:center;
		margin:0 auto;
	}
	.header-push{
		display:none;
	}
	.site{
		width:auto;
	}
}
@media screen and (max-width:610px) {
	.center {
		margin-top:20px;
	}
	.footer-info {
		margin:0 auto;
		float:none;
	}
	img.alignleft, img.alignright, img.alignnone{
		clear:both;
	}
	h1,h2,h3,h4{
		clear:both;
	}
	iframe#mobile{
		display:block !important;
	}
	iframe#desktop{
		display:none !important;
	}
	.middle-content{
		top:0;
	}
	#masthead{
		width:auto;
	}
	#header-top{
		font-size:14px;
	}
	.site-main{
	}
	.site-header .home-link{
		width:auto;
		margin:0 auto;
		text-align:center;
		float:none;
	}
}
@media screen and (max-width:415px) {
	#header-top {
		text-align:center;
		padding:0;
		margin:5px 40px;
	}
}
@media screen and (max-width:350px) {
	.site-main {
		margin-top:170px;
	 }
	 #masthead {
		 height:170px;
	 }
}
	
	
	